train: ../train/images
val: ../valid/images
test: ../test/images

nc: 1
names: ['larva']

roboflow:
  workspace: cesar-clipz
  project: ovnitrap
  version: 3
  license: MIT
  url: https://universe.roboflow.com/cesar-clipz/ovnitrap/dataset/3